PDA

View Full Version : Migrating to Developer 7 from ISWI 2.03



NewsArchive
12-04-2001, 01:00 AM
Tip.Before using Dev 7 make sure you have upgraded to 7.1.



Regards

George Furnell

Development Bank of Southern Africa



"Rob Jones" <robjones@lightspeed.net> wrote in message
news:brtn0uobjakfttj1ubbtjnlteq2uolfrds@4ax.com...
> Uninstallation is not necessary - the new Dev7 Installation will
> remove 2.03 for you automatically.
>
> Rob
>
>
> On Mon, 3 Dec 2001 16:39:17 -0500, "Pavel Volkov" <pvolkov@lhsl.com>
> wrote:
>
> >Hello all,
> >
> >I am about to upgrade to Developer 7.01 from ISWI 2.03. I guess I am
asking
> >this question trying to save me some time. Do I have to uninstall ISWI
> >before installing Developer since they say both can't exist together?
> >
> >Thanks a lot,
> >Pavel Volkov
> >
>
> Rob Jones, Developer
> Lightspeed Systems